NSHumanReadableCopyright = "Copyright 2006 Arizona Software.";
AMName = "Ottieni contenuti di Documento ProVoc";
AMDSummary = "Questa azione serve a recuperare il testo dal documento ProVoc in primo piano e trasmetterlo all'azione successiva.";
AMDRequires = "ProVoc attiva e documento vocabolario aperto.";